/**
  \mainpage

  manipulation provides

  \li \subpage manipulation-Overview "manipulation Overview"
  \li \subpage manipulation-Tutorials "manipulation Tutorials"
  \li \subpage manipulation-HowTos "manipulation Howtos"
  \li \subpage manipulation-FAQ "manipulation FAQ"
  \li \subpage manipulation-Components "manipulation Components"
  \li \subpage manipulation-GuiPlugins "manipulation Gui Plugins"
  \li \subpage manipulation-About "manipulation About"
  \li \subpage manipulation-License "manipulation License"

*/
